body {
	margin: 0em;
	padding: 0em;
	text-align: left;
	font-family: Verdana, Tahoma, Helvetica Neue, Helvetica, sans-serif;
	color:  #584d48;
	text-rendering: geometricPrecision; 
	-moz-font-smoothing: grayscale;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
		
	background-color: #f9f8f6;
}

@font-face {
    font-family: 'acaslonpro'; 
    src: url('acaslonpro.eot');
    src: url('acaslonpro.eot?#iefix') format('embedded-opentype'),
	 url('acaslonpro.svg#') format('svg'),
         url('acaslonpro.woff') format('woff'),
         url('acaslonpro.ttf') format('truetype');
    font-weight: normal;   
    font-style: normal;
}

@font-face { 
    font-family: 'proximanova-bold';
    src: url('proximanova-bold-webfont-webfont.eot');
    src: url('proximanova-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
	 url('proximanova-bold-webfont-webfont.svg#') format('svg'),
         url('proximanova-bold-webfont-webfont.woff') format('woff'),
         url('proximanova-bold-webfont-webfont.ttf') format('truetype');
    font-weight: normal;  
    font-style: normal;
}


#left {
	width: 104px;
	float: left;	
}

	#left a {
		display: block;
		color: #584d48;
		font-weight: bold;
		text-decoration: none;
		font-size: 12px;
		height: 31px;
		width: 47px;
	}

	#left a:hover {
		color: #584d48;
	}

	#left a:active {
		color: #584d48;
	}

	#left a:visited {
		color: #584d48;
	}

#menu {
	margin-top: 29px;
	margin-left: 20px;
}


#right {
	margin-left: 104px; 
}


#title {
	display: block;
	margin-top: 13px;
	margin-left: 2px;
	font-family: 'acaslonpro', Times New Roman, Times, serif;
	font-size: 36px;
	color: #457da5;
	text-decoration: none;
}
	#title.fade {
		color: #dee6ea;
	}

h1 {
	font-size: 18px;
	font-family: 'proximanova-bold', Tahoma, Helvetica Neue, Helvetica, sans-serif;
	color: #457da5;
	margin-top: 45px;
	
}

h2 { 
	font-size: 16px;
	font-family: 'proximanova-bold', Tahoma, Helvetica Neue, Helvetica, sans-serif;
	color: #000000;
	margin-top: 40px;
	margin-bottom: 12px;
}

#hero {
	width: 460px;
	margin-top: 30px;
}

#content {
	width: 460px;
	margin-top:28px;
	font-size: 14px;
	font-family: Georgia,Times,"Times New Roman",serif;
	color:  #27211F;
	line-height: 1.5;
	margin-bottom: 60px;
}

	#content img {
		width: 460px;
		margin-top: 6px;
		margin-bottom: 6px;
	}

		#content img.auto {
			width: auto;
		}


#list {

}
	#list a {
		font-family: Verdana, Tahoma, Helvetica Neue, Helvetica, sans-serif;
		font-size: 13px;
		color:  #27211F;
	}

#announcement {
	background-color: #FFD600;
	padding: 6px;
	width: 448px;
	font-size: 12px;
	margin-top: 8px;
	color: #000000;
}

	#announcement a {
		color:  #27211F;
	}

#email {
	margin-top: 30px;
	font-weight: bold;
	font-size: 12px;
	color: #584d48;

	margin-bottom: 500px;
}
	#email .blank {
		display: none;
		font-family: 'proximanova-bold', Tahoma, Helvetica Neue, Helvetica, sans-serif;
		color: #8d9296;
		font-size: 13px;
		position: absolute;
		top: 19px;
		left: 7px;			
		z-index: 1;
	}

	#email .mc-field-group {
		position: relative;	
	}

	#email input.email {
		position: relative;
		float: left;
		margin-top: 10px;
		padding-left: 5px;
		width: 275px;
		height: 26px;
		border: 1px solid  #584d48;
		border-radius: 2px;
		font-size: 13px;
		font-weight: bold;
	}

	#email .button {
		float: left;
		display: inline-block;
		width: 78px;
		height: 30px;
		font-family: 'proximanova-bold', Tahoma, Helvetica Neue, Helvetica, sans-serif;
		background-color: #9c988f;
		border-radius: 2px;
		border: 1px solid  #584d48;
		cursor: pointer;
	
		position: relative;
		text-align: center;
		color: #ffffff;
		margin-top: 10px;
		margin-left: 4px;
	}


form {
	height: 38px;
}
#twitter {
	margin-top: 9px;
}
#profile {
	float: left;
	margin-right: 15px;	

	width: 124px;
}
